//
//  WebViewController.swift
//  conversejs
//
//  Created by Sergey Tarasov on 11.10.2022.
//

import UIKit
import WebKit

class WebViewController: UIViewController, WKNavigationDelegate {

	private var webView: WKWebView = WKWebView()

	override func loadView() {
		webView.navigationDelegate = self
		view = webView
	}

	override func viewDidLoad() {
		super.viewDidLoad()

		let url = URL(string: "https://converse.sharix-app.org/")!
		webView.load(URLRequest(url: url))
		webView.allowsBackForwardNavigationGestures = true

	}

}

